{
    name: "Magmarizer",
    spritenum: 272,
    fling: {
        basePower: 80,
    },
    onModifyDamage(damage, source, target, move) {
        if (['Magby', 'Magmar', 'Magmortar'].includes(source.species.name) &&
            move.type === 'Fire' && target.status === 'brn') {
            this.debug('Magmarizer boost');
        return this.chainModify(1.4);
            }
    },
    num: 323,
    gen: 4
}
